<?php
/*
|--------------------------------------------------------------------------
| OWSA-INV V2
|--------------------------------------------------------------------------
| Author: Siamon Hasan
| Project Name: OSWA-INV
| Version: v2
| Offcial page: http://oswapp.com/
| facebook Page: https://www.facebook.com/oswapp
|
|
|
*/
  define( 'DB_HOST', 'localhost' );          // Set database host
  define( 'DB_USER', 'nanj9171_nanda' );             // Set database user   
  define( 'DB_PASS', 'Clemira123' );             // Set database password  
  define( 'DB_NAME', 'nanj9171_kanaka' );        // Set database name


  define('SHOPEE_API_URL', 'https://partner.shopeemobile.com');
define('SHOPEE_API_PARTNER_ID', '2009844');
define('SHOPEE_API_PARTNER_KEY', '457447454e47634f587856684479715347486144786d4e545844664974635462');
define('ENVIRONMENT', '');

define('LAZADA_BASE_URL', 'https://api.lazada.com/rest');
define('LAZADA_BASE_ID_URL', 'https://api.lazada.co.id/rest');
define('LAZADA_APP_KEY', '131335');
define('LAZADA_APP_SECRET', 'mX3kuiWsamiXmSGltIxOpQ4UAwcyMyQp');
define('LAZOP_SDK_WORK_DIR', __DIR__ . '/../logs');

define('TIKTOK_BASE_URL', 'https://open-api.tiktokglobalshop.com');
define('TIKTOK_APP_KEY', '6egkbf172grdu');
define('TIKTOK_APP_SECRET', 'e5607c734f6172c040063478b901e8e45a223264');

// Production
define('REDIS_HOST', null);    // null artinya tidak konek ke Redis
define('REDIS_PORT', null);
define('REDIS_PASS', null);



define('BLIBLI_API_BASE_URL', 'https://api.blibli.com/v2/');
define('BLIBLI_API_KEY', 'mta-api-IWd8RAUDMjQWLGEt7TlpxqR5Xx611IYzCX2HsdAVLCectqyocH');
define('BLIBLI_API_ID', 'mta-api-WII-70054-e88ac');
define('BLIBLI_STORE_ID', 10001);

define('WA_BUSSINESS_ID', 570077056192469);

define('IMPORT_AWB_API_KEY', 'Edng7RFthlSotm160SkkeZKLD9J9zkVDfeeULscNgbLeXH3dmKOk4NjJvtGJqoAX');
